/*-------------------------------------------------------------------------------------------------
 - #%L                                                                                            -
 - u-count                                                                                        -
 - %%                                                                                             -
 - Copyright (C) 2016 - 2018 République et Canton de Genève                                       -
 - %%                                                                                             -
 - This program is free software: you can redistribute it and/or modify                           -
 - it under the terms of the GNU Affero General Public License as published by                    -
 - the Free Software Foundation, either version 3 of the License, or                              -
 - (at your option) any later version.                                                            -
 -                                                                                                -
 - This program is distributed in the hope that it will be useful,                                -
 - but WITHOUT ANY WARRANTY; without even the implied warranty of                                 -
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                   -
 - GNU General Public License for more details.                                                   -
 -                                                                                                -
 - You should have received a copy of the GNU Affero General Public License                       -
 - along with this program. If not, see <http://www.gnu.org/licenses/>.                           -
 - #L%                                                                                            -
 -------------------------------------------------------------------------------------------------*/

/*******************************************************************************
 * Cards                                                                       *
 *******************************************************************************/

.card {
    -fx-max-width: 1240px;
    -fx-background-color: WHITE;
    -fx-effect: dropshadow(three-pass-box, rgba(0, 0, 0, 0.2), 1, 2, 1, 2);
}

.card-header {
    -fx-padding-left: 8px;
    -fx-background-color: #a0c4e4;
}

.card-title {
    -fx-padding: 16px;
    -fx-font-size: 22px;
}

.card-content {
    -fx-padding: 16px 16px 32px 16px;
}

.card-actions {
    -fx-padding: 0px 20px 20px;
}

.content-spinner {
    real-radius: 40px;
    -jfx-radius: real-radius;
    -fx-pref-height: real-radius;
    -fx-pref-width: real-radius;
    -fx-min-height: real-radius;
    -fx-min-width: real-radius;
}

.content-spinner .arc {
    -fx-stroke-width: 10;
}

.election-officer-key-success-box {
    -fx-padding: 40px 0px 40px 0px;
}

.stepper-container .jfx-tab-pane {
    -fx-min-height: 300px;
}